using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CallCenterApi.Model
{
    public class telloc_users
    {
        private int _id;
        private int _tellocid;
        private int _userid;
        private int _isdelete;

        public int id
        {
            get { return _id; }
            set { _id = value; }
        }
        public int tellocid
        {
            get { return _tellocid; }
            set { _tellocid = value; }
        }
        public int userid
        {
            get { return _userid; }
            set { _userid = value; }
        }
        public int isdelete
        {
            get { return _isdelete; }
            set { _isdelete = value; }
        }
    }
}
